@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap');@import url('https://fonts.googleapis.com/css2?family=Playfair+Display&display=swap');@import url('https://fonts.googleapis.com/css2?family=Open+Sans+Condensed:wght@300&display=swap');a,abbr,acronym,address,applet,b,big,blockquote,body,caption,center,cite,code,dd,del,dfn,div,dl,dt,em,fieldset,font,form,h1,h2,h3,h4,h5,h6,html,i,iframe,img,ins,kbd,label,legend,li,object,ol,p,pre,q,s,samp,small,span,strike,strong,sub,sup,table,tbody,td,tfoot,th,thead,tr,tt,u,ul,var{background:transparent;border:0;margin:0;padding:0;vertical-align:baseline}

body{line-height:1}

h1,h2,h3,h4,h5,h6{clear:both;font-weight:normal}

h2{font-family:"Playfair Display","Open Sans Condensed", arial, sans-serif;font-size:1.2em;color:#6C1702!important}

h3{font-family:Roboto, "Open Sans Condensed", arial, sans-serif;font-size:1.1em;color:#411212!important;font-weight:500}

ol,ul{list-style:none}

blockquote{quotes:none}

blockquote:after,blockquote:before{content:'';content:none}

del{text-decoration:line-through}

table{border-collapse:collapse;border-spacing:0}

a img{border:none}

#container{float:left;margin:0 -240px 0 0;width:100%}

#content{margin:0 280px 0 20px}

#primary,#secondary{float:right;overflow:hidden;width:220px}

#secondary{clear:right}

#footer{clear:both;width:100%;display:block;}

.one-column #content{margin:0 auto;width:640px}

.single-attachment #content{margin:0 auto;width:900px}

.page-title span,.pingback a.url,body,input,textarea{font-family:Georgia, "Bitstream Charter", serif}

#access .menu,#access div.menu ul,#cancel-comment-reply-link,#respond label,#site-info,#site-title,#wp-calendar,.calendar_wrap,.comment-body thead th,.comment-body tr th,.comment-meta,.entry-content label,.entry-content thead th,.entry-content tr th,.entry-meta,.entry-title,.entry-utility,.form-allowed-tags,.navigation,.page-title,.pingback p,.reply,.widget-title,.wp-caption-text,h3#comments-title,h3#reply-title{font-family:"Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif}

input[type="submit"]{font-family:"Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;border-radius:6px}

input[type="submit"]:hover{color:#5E361B;background-color:#ECA214}

pre{font-family:"Courier 10 Pitch", Courier, monospace}

code{font-family:Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace}

.readmore{position:relative;display:inline-block;float:right;margin-right:30px}

.dunkelrot{color:#B43516}

.entry-summary .readmore:hover{color:#be4c46;background-color:#fef4e9}

#access .menu-header,#branding,#colophon,#main,#wrapper,div.menu{margin:0 auto;width:940px}

#wrapper{background:#fff;margin-top:20px;padding:0}

#footer-widget-area{overflow:hidden}

#footer-widget-area .widget-area{float:left;margin-right:20px;width:100%}

#footer-widget-area #fourth{margin-right:0}

#site-info{float:left;font-size:14px;font-weight:bold;width:700px;display:none}

#site-generator{float:right;width:220px}

body{background: #e1dcd34d;/*#f8f7d94d*/}

body,input,textarea{color:#666;font-size:12px;line-height:18px}

hr{background-color:#e7e7e7;border:0;clear:both;height:1px;margin-bottom:18px}

p{margin-bottom:18px;color:#2b1111!important}

ul{list-style:square;margin:0 0 18px 1.5em}

ol{list-style:decimal;margin:0 0 18px 1.5em}

ol ol{list-style:upper-alpha}

ol ol ol{list-style:lower-roman}

ol ol ol ol{list-style:lower-alpha}

ol ol,ol ul,ul ol,ul ul{margin-bottom:0}

dl{margin:0 0 24px}

dt{font-weight:bold}

dd{margin-bottom:18px}

strong{font-weight:bold}

cite,em,i{font-style:italic}

big{font-size:131.25%}

ins{background:#ffc;text-decoration:none}

blockquote{font-style:italic;}

blockquote cite,blockquote em,blockquote i{font-style:normal}

pre{background:#f7f7f7;color:#222;line-height:18px;margin-bottom:18px;overflow:auto;padding:1.5em}

abbr,acronym{border-bottom:1px dotted #666;cursor:help}

sub,sup{height:0;line-height:1;position:relative;vertical-align:baseline}

sup{bottom:1ex}

sub{top:0.5ex}

small{font-size:smaller}

input[type="text"],input[type="password"],input[type="email"],input[type="url"],input[type="number"],textarea{background:#f9f9f9;border:1px solid #ccc;box-shadow:inset 1px 1px 1px rgba(0,0,0,0.1);-moz-box-shadow:inset 1px 1px 1px rgba(0,0,0,0.1);-webkit-box-shadow:inset 1px 1px 1px rgba(0,0,0,0.1);padding:2px}

a:link{font-family:Georgia, Roboto,arial,helvetica,'sans-serif';font-size:inherit;color:#6C1702}

a:visited{color:brown}

a:active,a:hover{color:#db461b;background-color:#fff}

.screen-reader-text{clip:rect(1px, 1px, 1px, 1px);overflow:hidden;position:absolute !important;height:1px;width:1px}

#recent-posts-2 ul li a{color:#111111!important}

#recent-posts-2 ul li:nth-of-type(1){display:none}

#header{padding:0}

#site-title{display:none;float:left;font-size:30px;line-height:36px;margin:0 0 18px;width:700px}

#site-title a{color:#000;font-weight:bold;text-decoration:none}

#site-description{display:none;clear:right;float:right;font-style:italic;margin:0 0 18px;width:220px}

#branding img{border-top:0 solid #000;border-bottom:1px solid #000;display:block;float:left;width:100%;height:auto!important}

#access{background:rgb(180, 53, 22);display:block;float:left;margin:0 auto;width:940px}

#access .menu-header,div.menu{font-size:13px;margin-left:12px;width:928px}

#access .menu-header ul,div.menu ul{list-style:none;margin:0}

#access .menu-header li,div.menu li{float:left;position:relative;font-size:14px;border:0 solid yellow}

#access a{color:#fbf2a7;display:block;line-height:28px;padding:0 10px;text-decoration:none}

#access ul ul{box-shadow:0 3px 3px rgba(0,0,0,0.2);-moz-box-shadow:0 3px 3px rgba(0,0,0,0.2);-webkit-box-shadow:0 3px 3px rgba(0,0,0,0.2);display:none;position:absolute;top:28px;left:0;float:left;width:200px;z-index:99999;height:auto;max-height:400px;overflow-y:auto;overflow-x:hidden}

#access ul ul li{min-width:180px}

#access ul ul ul{left:100%;top:0}

#access ul ul a{background:#b43516;line-height:1em;padding:10px;width:170px;height:auto}

#access li:hover > a,#access ul ul:hover > a{background:#c54545;color:#fff}

#access ul li:hover > ul{display:block}

#access ul li.current_page_item{color:red}

#access ul li.current-menu-ancestor > a,#access ul li.current-menu-item > a * html #access ul li.current_page_item a,#access ul li.current_page_ancestor > a,#access ul li.current_page_item > a,* html #access ul li a:hover,* html #access ul li.current-menu-ancestor a,* html #access ul li.current-menu-item a,* html #access ul li.current-menu-parent a,* html #access ul li.current_page_ancestor a{color:#fff;font-weight:600}

#main{clear:both;overflow:hidden;padding:40px 0 0}

#content{margin-bottom:36px}

#content,#content input,#content textarea{color:#333;font-size:16px;line-height:24px;border:0!important}

#content dd,#content hr,#content ol,#content p,#content pre,#content ul{margin-bottom:24px}

#content ol ol,#content ol ul,#content ul ol,#content ul ul{margin-bottom:0}

#content kbd,#content pre,#content tt,#content var{font-size:15px;line-height:21px}

#content code{font-size:13px}

#content dt,#content th{color:#000}

#content h1,#content h2,#content h3,#content h4,#content h5,#content h6{color:#000;line-height:1.5em;margin:0 0 20px}

#content h1{
    color: maroon;
    line-height: 1.5em;
    margin: 0 0 20px;
    font-family: Playfair Display;
}

#content h5{font-size:16px;font-weight:normal!important;font-style:italic;margin-top:10px;display:inline-table}

#content h5::first-letter{text-transform:lowercase}

#content h5 strong{font-weight:normal!important}

#content h5 strong::first-letter{text-transform:lowercase}

#content table{border:0;margin:4px -1px 24px 0;text-align:left;width:100%}

#content thead th,#content tr th{color:#777;font-size:12px;font-weight:bold;line-height:18px;padding:9px 24px}

#content tr td{border-top:1px solid #e7e7e7;padding:6px 24px}

#content tr:nth-of-type(1) td{border-top:0 solid #fff!important}

/* remove odd striped tr backgrounds 8

#content tr.odd td{background:#fff}

.postid-77 #content{margin-top:-0px}

.hentry{margin:0 0 10px}

.home .sticky{background:#f2f7fc;border-top:4px solid #000;margin-left:-20px;margin-right:-20px;padding:18px 20px}

.single .hentry{margin:0 0 36px}

.page-title{color:#6C1702!important;font-size:24px;font-weight:normal;margin: -11px 0 30px !important; font-family:'Playfair Display',Georgia,Serif}

.page-title span{color:#333;font-size:18px;font-style:italic;font-weight:normal}

.page-title a:link,.page-title a:visited{color:#777;text-decoration:none}

.page-title a:active,.page-title a:hover{color:#ff4b33}

#content .entry-title{font-size:24px;font-weight:600;line-height:1.2em; margin: -7px 0 20px;color:#6C1702;font-family:"Playfair Display",Georgia,serif}
/*#content H1.entry-title {margin: -10px}*/

#content .entry-title > b,#content .entry-title > strong{font-weight:normal}

.entry-title a:link,.entry-title a:visited{color:#956557;text-decoration:none}

.entry-title a:active,.entry-title a:hover{color:maroon}

.entry-meta{color:#777;font-size:12px;display:none}

.entry-meta abbr,.entry-utility abbr{border:none}

.entry-meta abbr:hover,.entry-utility abbr:hover{border-bottom:1px dotted #666}

.entry-content,.entry-summary{clear:both;padding:0}

.entry-content .more-link{white-space:nowrap}

#content .entry-summary p:last-child{margin-bottom:40px}

.entry-content fieldset{border:1px solid #e7e7e7;margin:0 0 24px;padding:24px}

.entry-content fieldset legend{background:#fff;color:#000;font-weight:bold;padding:0 24px}

.entry-content input{margin:0 0 24px}

.entry-content input.button,.entry-content input.file{margin-right:24px}

.entry-content label{color:#777;font-size:12px}

.entry-content select{margin:0 0 24px}

.entry-content sub,.entry-content sup{font-size:10px}

.entry-content blockquote.left{float:left;margin-left:0;margin-right:24px;text-align:right;width:33%}

.entry-content blockquote.right{float:right;margin-left:24px;margin-right:0;text-align:left;width:33%}

.page-link{clear:both;color:#000;font-weight:bold;line-height:48px;word-spacing:0.5em}

.page-link a:link,.page-link a:visited{background:#f1f1f1;color:#333;font-weight:normal;padding:0.5em 0.75em;text-decoration:none}

.home .sticky .page-link a{background:#d9e8f7}

.page-link a:active,.page-link a:hover{color:#ff4b33}

body.page .edit-link{clear:both;display:block}

#entry-author-info{background:#f2f7fc;border-top:4px solid #000;clear:both;font-size:14px;line-height:20px;margin:24px 0;overflow:hidden;padding:18px 20px}

#entry-author-info #author-avatar{background:#fff;border:1px solid #e7e7e7;float:left;height:60px;margin:0 -104px 0 0;padding:11px}

#entry-author-info #author-description{float:left;margin:0 0 0 104px}

#entry-author-info h2{color:#000;font-size:100%;font-weight:bold;margin-bottom:0}

.entry-utility{clear:both;color:#777;font-size:12px;line-height:18px;opacity:0.05;max-height:20px;display:none;margin-bottom:0}
/* links to categories etc. Possibly needed for efficient google crawling */

.entry-utility:hover{clear:both;color:#777;font-size:12px;line-height:18px;opacity:1}

.entry-meta a,.entry-utility a{color:#777}

.entry-meta a:hover,.entry-utility a:hover{color:#ff4b33}

#content .video-player{padding:0}

.format-audio .wp-audio-shortcode,.format-standard .video-player,.format-standard .wp-audio-shortcode,.format-standard .wp-video{margin-bottom:24px}

.home #content .category-asides p,.home #content .format-aside p{font-size:14px;line-height:20px;margin-bottom:10px;margin-top:0}

.home .hentry.category-asides,.home .hentry.format-aside{padding:0}

.home #content .category-asides .entry-content,.home #content .format-aside .entry-content{padding-top:0}

.category-gallery .size-thumbnail img,.format-gallery .size-thumbnail img{border:10px solid #f1f1f1;margin-bottom:0}

.category-gallery .gallery-thumb,.format-gallery .gallery-thumb{float:left;margin-right:20px;margin-top:-4px}

.home #content .category-gallery .entry-utility,.home #content .format-gallery .entry-utility{padding-top:4px}

#cat{border:1px solid #fff;height:32px;background-color:#E1635C;color:#fff}

#cat > option:nth-of-type(1){padding-left:10px!important}

.attachment .entry-content .entry-caption{font-size:140%;margin-top:24px}

.attachment .entry-content .nav-previous a:before{content:'\2190\00a0'}

.attachment .entry-content .nav-next a:after{content:'\00a0\2192'}

.attachment img,.widget-container img,img.size-auto,img.size-full,img.size-large,img.size-medium{max-width:100%;height:auto}

.alignleft,img.alignleft{display:inline;float:left;margin-right:24px;margin-top:4px}

.alignright,img.alignright{display:inline;float:right;margin-left:24px;margin-top:4px}

.aligncenter,img.aligncenter{clear:both;display:block;margin-left:auto;margin-right:auto}

img.aligncenter,img.alignleft,img.alignright{margin-bottom:12px}

.wp-caption{background:#fff;line-height:18px;margin-bottom:20px;max-width:632px !important;padding:0px;text-align:center}

.widget-container .wp-caption{max-width:100% !important}

.wp-caption img{margin:5px 5px 0;max-width:622px}

.wp-caption p.wp-caption-text{color:#777;font-size:12px;margin:5px}

.wp-smiley{margin:0}

.gallery{margin:0 auto 18px}

.gallery .gallery-item{float:left;margin-top:0;text-align:center;width:33%}

.gallery-columns-2 .gallery-item{width:50%}

.gallery-columns-4 .gallery-item{width:25%}

.gallery img{border:2px solid #cfcfcf}

.gallery-columns-2 .attachment-medium{max-width:92%;height:auto}

.gallery-columns-4 .attachment-thumbnail{max-width:84%;height:auto}

.gallery .gallery-caption{color:#777;font-size:12px;margin:0 0 12px}

.gallery dl{margin:0}

.gallery img{border:10px solid #f1f1f1}

.gallery br+br{display:none}

#content .attachment img{display:block;margin:0 auto}

.navigation{color:#777;font-size:12px;line-height:18px;overflow:hidden;content}

.navigation a:link,.navigation a:visited{color:#777;text-decoration:none}

.navigation a:active,.navigation a:hover{color:#ff4b33}

.nav-previous{float:left;width:50%;display:none}

.nav-next{float:right;text-align:right;width:50%;display:none}

#nav-above{margin:-14px 0 0 0!important;border:0 dotted coral}

#nav-above{}

.paged #nav-above,.single #nav-above{display:none}

#nav-below{margin:10px 0 0}

#comments{clear:both}

#comments .navigation{padding:0 0 18px}

h3#comments-title,h3#reply-title{color:#000;font-size:20px;font-weight:bold;margin-bottom:0}

h3#comments-title{padding:24px 0}

.commentlist{list-style:none;margin:0}

.commentlist li.comment{border-bottom:1px solid #e7e7e7;line-height:24px;margin:0 0 24px;padding:0 0 0 56px;position:relative}

.commentlist li:last-child{border-bottom:none;margin-bottom:0}

#comments .comment-body ol,#comments .comment-body ul{margin-bottom:18px}

#comments .comment-body p:last-child{margin-bottom:6px}

#comments .comment-body blockquote p:last-child{margin-bottom:24px}

.commentlist ol{list-style:decimal}

.commentlist .avatar{position:absolute;top:4px;left:0}

.comment-author{}

.comment-author cite{color:#000;font-style:normal;font-weight:bold}

.comment-author .says{font-style:italic}

.comment-meta{font-size:12px;margin:0 0 18px}

.comment-meta a:link,.comment-meta a:visited{color:#777;text-decoration:none}

.comment-meta a:active,.comment-meta a:hover{color:#ff4b33}

.commentlist .even{}

.commentlist .bypostauthor{}

.reply{font-size:12px;padding:0 0 24px}

.reply a,a.comment-edit-link{color:#777}

.reply a:hover,a.comment-edit-link:hover{color:#ff4b33}

.commentlist .children{list-style:none;margin:0}

.commentlist .children li{border:none;margin:0}

.nocomments,.nopassword{display:none}

#comments .pingback{border-bottom:1px solid #e7e7e7;margin-bottom:18px;padding-bottom:18px}

.commentlist li.comment+li.pingback{margin-top:-6px}

#comments .pingback p{color:#777;display:block;font-size:12px;line-height:18px;margin:0}

#comments .pingback .url{font-size:13px;font-style:italic}

input[type="submit"]{color:#333;border-radius:6px}

input[type="submit"]:hover{color:#b35161!important}

#respond{border-top:1px solid #e7e7e7;margin:24px 0;overflow:hidden;position:relative}

#respond p{margin:0}

#respond .comment-notes{margin-bottom:1em}

.form-allowed-tags{line-height:1em}

.children #respond{margin:0 48px 0 0}

h3#reply-title{margin:18px 0}

#comments-list #respond{margin:0 0 18px}

#comments-list ul #respond{margin:0}

#cancel-comment-reply-link{font-size:12px;font-weight:normal;line-height:18px}

#respond .required{color:#ff4b33;font-weight:bold}

#respond label{color:#777;font-size:12px}

#respond input{margin:0 0 9px;width:98%}

#respond textarea{width:98%}

#respond .form-allowed-tags{color:#777;font-size:12px;line-height:18px}

#respond .form-allowed-tags code{font-size:11px}

#respond .form-submit{margin:12px 0}

#respond .form-submit input{font-size:14px;width:auto}

#respond #wp-comment-cookies-consent{width:auto;margin:0 10px 0 0}

.widget-area ul{list-style:none;margin-left:0}

.widget-area ul ul{list-style:square;margin-left:0;margin-top:0.5em}

.widget-area ul ul li{margin-bottom:0.7em}

.widget-area select{max-width:92%}

.widget_search #s{width:60%}

.widget_search label{display:none}

.widget-container{word-wrap:break-word;-webkit-hyphens:auto;-moz-hyphens:auto;hyphens:auto;margin: 0 0 18px -1px;}

.widget-container .wp-caption img{margin:auto}

.widget-title{color: #B43516!important;font-family:roboto,helvetica,'sans-serif';font-weight:600;font-size:14px;padding-left: 2px;}

#text-5{text-align:center} /* in colophon - footer */
#text-5 div > p > a:link{font-family: Playfair Display; times,serif; font-size:12px; color:#956557!important;}

.widget-area a:link,.widget-area a:visited{text-decoration:none}

.widget-area a:active,.widget-area a:hover{text-decoration:underline}

.widget-area .entry-meta{font-size:11px}

#wp_tag_cloud div{line-height:1.6em}

#wp-calendar{width:100%}

#wp-calendar caption{color:#222;font-size:14px;font-weight:bold;padding-bottom:4px;text-align:left}

#wp-calendar thead{font-size:11px}

#wp-calendar thead th{}

#wp-calendar tbody{color:#aaa}

#wp-calendar tbody td{background:#f5f5f5;border:1px solid #fff;padding:3px 0 2px;text-align:center}

#wp-calendar tbody .pad{background:none}

.wp-calendar-nav{display:table;width:100%}

.wp-calendar-nav span{display:table-cell}

#wp-calendar tfoot #next,.wp-calendar-nav-next{text-align:right}

.widget_rss a.rsswidget{color:#000}

.widget_rss a.rsswidget:hover{color:#ff4b33}

.widget_rss .widget-title img{width:11px;height:11px}

.widget_text ol,.widget_text ul{margin-bottom:1.5em}

.widget_text ol{margin-left:1.3em}

.widget_text ol ol,.widget_text ol ul,.widget_text ul ol,.widget_text ul ul{margin-bottom:0}

.widget_media_video video{max-width:100%}

.tagcloud ul{list-style-type:none;margin-left:0 !important}

.tagcloud ul li{display:inline; font-family:'Playfair Display',Georgia,serif}

a.tag-cloud-link{font-family:'Playfair Display',Georgia,Times,serif}

.widget-area .gallery-columns-2 img,.widget-area .gallery-columns-3 img,.widget-area .gallery-columns-4 img,.widget-area .gallery-columns-5 img,.widget-area .gallery-columns-6 img,.widget-area .gallery-columns-7 img,.widget-area .gallery-columns-8 img,.widget-area .gallery-columns-9 img{border:none;max-width:90%;width:auto}

#main .widget-area ul{margin-left:0;padding:0 0px 0 0}

#main .widget-area ul ul{border:none;margin-top:0.5em;margin-left:0;padding:0}

#primary{}

/*ul.xoxo{border:1px dotted purple!important}*/

#secondary{}

#footer-widget-area{display:block}

#footer{margin-bottom:20px}

/*#colophon{display:none;border-top:1px solid #B43516;margin-top:-4px;overflow:hidden;padding:18px 0 0 0}*/

#colophon {
	/*display: none;*/
	border-top: 1px solid #B43516;
	margin-top: -4px;
	overflow: hidden;
	padding: 12px 0 0 10px;
	max-height: 36px;
	width:97%;
}

#site-info{font-weight:bold}

#site-info a{color:#000;text-decoration:none}

#site-generator{font-style:italic;position:relative}

#site-generator a{background:url("images/wordpress.png") center left no-repeat;color:#666;display:inline-block;line-height:16px;padding-left:20px;text-decoration:none}

#site-generator a:hover{text-decoration:underline}

img#wpstats{display:block;margin:0 auto 10px}

#site-info span[role=separator]{padding:0 0.6em 0 0.3em}

#site-info span[role=separator]::before{content:'\007c'}

pre{-webkit-text-size-adjust:140%}

code{-webkit-text-size-adjust:160%}

#site-description{-webkit-text-size-adjust:none}

@media print{body{background:none !important}

#wrapper{clear:both !important;display:block !important;float:none !important;position:relative !important}

#header{border-bottom:2pt solid #000;padding-bottom:18pt}

#colophon{border-top:2pt solid #000}

#site-description,#site-title{float:none;line-height:1.4em;margin:0;padding:0}

#site-title{font-size:13pt}

.entry-content{font-size:14pt;line-height:1.6em}

.entry-title{font-size:21pt}

#access,#branding img,#respond,.comment-edit-link,.edit-link,.navigation,.page-link,.widget-area{display:none !important}

#container,#footer,#header{margin:0;width:100%}

#content,.one-column #content{margin:24pt 0 0;width:100%}

.wp-caption p{font-size:11pt}

#site-generator,#site-info{float:none;width:auto}

#colophon{width:auto}

img#wpstats{display:none}

#site-generator a{margin:0;padding:0}

#entry-author-info{border:1px solid #e7e7e7}

#main{display:inline}

.home .sticky{border:none}

}

.cn-accept-cookie.rearranger{display:block;border:1px solid cyan !important;top:-10px !important;position:relative}

.addtoany_share_save_container.addtoany_content.addtoany_content_top{display:none}

div.post.hentry{border:0 dashed red;margin:0 0 10px}

div.post.hentry:nth-of-type(1){border:0px dashed blue;margin:-10px 0 10px}

div.post.hentry H2.entry-title a:link{font-size:18px;font-family:'Playfair Display',Georgia,Serif;color:#6C1702!important}

div.page.hentry div.entry-content H2 a{font-family:"Playfair Display",Georgia,Times,Serif;font-size:0.7em;color:#956557}

/*
div.page.hentry div.entry-content H3 a{font-family:"Playfair Display",Georgia,Times,Serif;font-size:1em;color:#956557}

div.page.hentry div.entry-content H3, div.page.hentry div.entry-content H3 strong {
 font-weight: normal;
}
*/

div.page.hentry div.entry-content H3, div.page.hentry div.entry-content H3 strong {
 font-weight: normal;
}


div.page.hentry div.entry-content H3 a {
    font-family: "Playfair Display",Georgia,Times,Serif;
    font-size: 18px;
    color: #6C1702;
    font-weight: bold;
}


/* changed value for updated cookie consent plugin */
cc-banner .cc-message {
	display: block;
	-webkit-box-flex: 1;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	max-width: 100%;
	margin-right: 1em;
}

.prominent>a{font-size:16px;}

#access a:hover,#access ul li.current_page_item > a:hover{color:#fff;background-color:maroon}

.menu-item.menu-item-type-custom.menu-item-object-custom.current-menu-item:hover{background-color:brown}

.unclickable{cursor:none}

.h2-author{font-family:"Playfair Display",Georgia,Times,Serif;font-size:16px;margin-top:10px!important}

#tag_cloud-3{margin-top:20px}

.wpcf7-form p{width:190px;border:0 dashed cyan;margin-bottom:8px!important;color:#2b1111!important}

.wpcf7-form p:nth-of-type(1){width:190px!important;margin:-10px auto 8px 0;color:#2b1111!important;float:left!important}

textarea.wpcf7-form-control{height:80px}

input.wpcf7-form-control,textarea.wpcf7-form-control{width:180px !important;float:left!important;clear:both;margin-bottom:8px}

input.wpcf7-submit{border:1px solid #E1635C;width:60px !important;float:right!important;background-color:#E1635C;color:#fff}


/* Paragraph style */

p > a:link {  font-size: inherit; color:#6C1702; }

/* Block Quotes with citation */

blockquote {
    font-size: 140%;
    font-style: italic;
    color: #4e463f;
    margin: 22px 22px 30px 22px;
    max-width: 560px !important;
    padding: 20px !important;
}

.wp-block-quote:not(.is-large):not(.is-style-large) {
    padding: 10px 10px 20px 10px;
    margin-left:1.8em;
    border: 0px solid #FDB201;
    background: #fffcf8;
    width:80%;
    color:#6C1702;
}

.wp-block-quote:not(.is-large):not(.is-style-large) p {
font-family: "Playfair Display",Georgia,serif;
	color:  #551b1b;   /* #814c31 */
	font-size:16px!important;
	line-height: 1.6;
}

.wp-block-quote__citation, .wp-block-quote cite, .wp-block-quote footer {
    color: maroon!important;
    font-size: 13px;
    margin-top: -1em !important;
    position: relative;
    font-style: normal;
    display: block;
}

H3 a {
    font-family: "Playfair Display",Georgia,Times,Serif;
    font-size: 14px;
    color: #956557;
    font-weight: 600;
}

.wp-block-quote cite {
    font-size:12px!important;
    font-weight: 600;
}

/* Fix position of headings in subscrbe form */
#categories-2 h3{margin-left:-1px;} 
#text-3 h3{margin-left:-1px;} 

/*  LIST styles for specific pages */

/*.postid-13957*/
ol li{
	font-size:18px!important;
	line-height:32px!important;
}

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
    color: maroon;
    line-height: 1.5em;
    margin: 0 0 20px;
    font-family: Playfair Display,serif;
}

.post-12498 h2{ font-family: Playfair Display, serif;font-size:2em!important}

@media (min-width: 576px){.a2a_kit.a2a_kit_size_32.a2a_floating_style.a2a_default_style{display:none!important}

/*body.postid-77 div#content .entry-title{margin-top:22px;margin-bottom:2px}*/

.cc-color-override-853465455 .cc-btn{color:rgb(180, 53, 22);border-color:transparent;background-color:rgb(241, 233, 165);border-radius:10px}

.wpcf7-form p:nth-of-type(1){width:90% !important;margin:0 auto 8px auto !important;color:#2b1111 !important;float:none;display:block;clear:both}

}

@media screen and (min-width:300px) and (max-width:661px){div#wpcf7-f12604-o1{display:block;float:none;width:98%;margin 0 auto}

.wpcf7-form p{width:83% !important;margin:0 auto 8px auto !important;color:#2b1111 !important;float:none;display:block;clear:both}

.wpcf7-form p:nth-of-type(1){width:83% !important;margin:0 auto !important;float:none!important;clear:both}

input.wpcf7-form-control,textarea.wpcf7-form-control{width:98% !important;float:left !important;clear:both;margin-bottom:8px}

.wpcf7-form-control.wpcf7-submit{width:45% !important;float:right !important}

}

